/* Max Media Screen ==========================================================*/


/*True*/
@media screen and (max-width: 1440px) { 

h1 { font-size: 40px; }
h2 { font-size: 32px; }

.header-fixed { height: 84px; }
.header-less { height: 84px !important; }
.header-fixed header a { padding: 5px 0; }

.header-fixed nav li { padding-left: 25px; }

.warpper {  max-width: 1170px; }

.banner { margin-top: 90px; }
.banner li aside article h1 { font-size: 46px; }
.banner li aside article h2 { font-size: 40px; }

.programes-tablescore main { padding: 20px 30px 30px 0 }

.gallery-home { padding: 20px 0 30px 0; }

.player-home { padding: 20px 0 30px 0; }

.news-event-home { padding: 20px 0 30px 0; }

.schedule, .schedule-detail { padding: 20px 0 30px 0; }

.ranking { padding: 0 0 40px 0; }



.livescore-table .name div { width: 130px; white-space: nowrap;  overflow: hidden; text-overflow: ellipsis; }

.news-event { padding: 0 0 40px 0; }
.news-event-detail main { padding-top: 50px; }
.news-event-detail aside { padding-top: 40px; }

.video main .most-view ul li { padding: 10px 0; }

.gallery { padding: 0 0 40px 0; }

.register,.regulations-benefits,.competition-rules,.awards,.aboutus,.contactus { padding: 20px 0 30px 0; }

.cover { margin-top: 90px; }

.social-follow { padding: 30px 0; }

footer { padding: 10px 0 30px 0; }

}

/*True*/
@media screen and (max-width: 1366px) { 

}

/* */
@media screen and (max-width: 1365px) {

.header-fixed nav li { padding-left: 12px; }

.drop-search { left: 0; right: 0; bottom: -70px; padding: 15px; }
.drop-search input[type="button"], .drop-search input[type="submit"] { top: 15px; bottom: 15px; right: 15px; }


.player-home ul li h5 span { position: relative; white-space: nowrap; width: 20px; overflow: hidden;  padding-left: 6px; letter-spacing: 10px;}
.player-home ul li h5 span:before { content: ''; position: absolute; width: 3px; height: 3px; border-radius: 50%; background: #fff; bottom: 7px; left: 17px; }
.player-home ul li .photo-radius:before { border: 1px dashed #fff; }


.schedule-detail main article { padding: 30px 40px; }


.programes-tablescore main .list-data dd a { font-size: 13px; }
.programes-tablescore main .list-data dd span { padding-top: 2px; }

.schedule main article { flex: 0 0 60%;  width: 60%; }
.schedule main aside { flex: 0 0 40%; width: 40%; }



.blog-all-list-style li .text h4 { padding-top: 10px; }



.register-zone .pic-left { flex: 0 0 40%; width: 40%; }
.register-zone .text { flex: 0 0 60%; width: 60%; }


.livescore-table { font-size: 14px; }
.livescore-table thead th { padding: 5px 2px; font-size: 14px; }
.livescore-table tbody td { padding: 0; }

.livescore-table .fav { width: 30px;  }
.livescore-table .pos { width: 30px; }
.livescore-table .name { width: inherit; padding: 5px; }
.livescore-table .name div { width: inherit; }
.livescore-table .hole { width: 24px; }
.livescore-table .outhole { width: 30px; }
.livescore-table .inhole { width: 30px; }
.livescore-table .tothole { width: 35px; }
.livescore-table .totalpar { width: 45px; }
.livescore-table .todaypar { width: 45px; }

.Eagles { width: 20px; height: 20px; }
.Birdies { width: 20px; height: 20px; }
.Bogeys { width: 20px; height: 20px; }
.DBBogey { width: 20px; height: 20px; }



}


/*True Vertical*/
@media screen and (max-width: 1024px) {


}

@media screen and (max-width: 1023px) {


.nav { display: block; }

.header-fixed { height: 64px; }
.header-less { height: 64px !important; }


.header-fixed nav { display: none; }

.header-fixed aside { height: 25px; padding: 0; bottom: 0; margin-top: auto; margin-bottom: auto; margin-right: 120px; }
.header-fixed aside li:first-child { padding-right: 20px; }
.header-fixed aside li:last-child { padding-right: 5px; border-right: 1px solid #c7d9ee; }
.header-fixed aside li:nth-child(2),.header-fixed aside li:nth-child(3) { display: none; }

.banner { margin-top: 70px; }
.banner li aside .warpper { text-align: center; justify-content: center; }

.feed-content .warpper { padding: 0 }
.feed-content .box-feed { width: 100%; padding: 30px 15px }
.feed-content .box-knowledge { width: 100%; padding: 30px 15px; border-left: none; border-top: 1px solid #c4d0dc; }

.intro-regis { padding-bottom: 60px; }
.intro-regis main { width: 100%; padding: 20px 0 40px 0; border-top: none; } 
.intro-regis main header { padding-bottom: 20px; border-bottom: 1px solid #e6eaef; }
.intro-regis main article { padding-top: 20px; }
.intro-regis main .list-data { justify-content: center; }
.intro-regis aside { width: 100%; }


.news-event-home main ul li {  width: 50%; }
.news-event-home main ul li:last-child { display: block; }

.programes-tablescore main .list-data dd span { padding-top: 1px; }
.programes-tablescore { margin-top: 0; padding-bottom: 60px; }
.programes-tablescore main { width: 100%; margin-top: 0; padding-right: 0; padding-bottom: 30px; border-top: 0; }
.programes-tablescore main ul li { padding-bottom: 15px; }
.programes-tablescore aside { width: 100%; margin-bottom: 15px; }


.group-age ul li { width: 33.3333%; flex: 0 0 33.3333%; }


.player-home ul li .photo-radius { padding: 10px; }

.players-list main ul { margin: 0 -10px; }
.players-list main ul li { width: 33.3333%; flex: 0 0 33.3333%; padding: 15px 10px; }


.gallery-home main article {  flex: 0 0 100%; width: 100%; padding-right: 0; padding-bottom: 20px; }
.gallery-home main aside { flex: 0 0 100%; width: 100%; padding-left: 0; }

.schedule main article { flex: 0 0 50%; width: 50%; }
.schedule main aside { flex: 0 0 50%; width: 50%; }
.schedule main .list-data dd a { padding: 6px;  font-size: 13px; }

.schedule-detail .course-gallery {  width: 100%; }
.schedule-detail main article { width: 100%; }
.schedule-detail main .date { margin-top: 5px; }

.schedule-filter ul { padding: 8px 0; }
.schedule-filter ul li {width: 50%; padding: 1px 10px; } 
.schedule-filter ul li h5 { width: 80px; }

.entry-list ul li .box { width: 120px; }


.ranking .search-filter ul li { /*width: 33.3333%; flex: 0 0 33.3333% */}
.ranking .search-filter select { min-width: 100%; }

.ranking-scroll { -webkit-box-shadow: -3px -5px 5px 0px rgba(0,0,0,0.1); -moz-box-shadow: -3px -5px 5px 0px rgba(0,0,0,0.1); box-shadow: -3px -5px 5px 0px rgba(0,0,0,0.1);  } 
.ranking-table thead th { font-size: 14px; }
.ranking-table tbody td { font-size: 14px; }
.ranking-table .ranking-sticky-name h5 { padding: 0; font-size: 14px; width: 220px; white-space: nowrap; overflow: hidden;  text-overflow: ellipsis; }

.par-table thead th { font-size: 12px; }
.par-table tbody td { font-size: 12px; }
.par-table .nameClass { padding: 5px 8px; }

/*.livescore .search-filter ul li h5 { width: 60px; }*/
.livescore aside { padding-top: 15px; }
.livescore aside .search-filter { padding-bottom: 10px; }
.livescore .search-filter li:last-child { padding-left: 15px; justify-content: center; padding-top: 0;  }
.livescore-table .hole { display: none; }
.livescore-table .fav { vertical-align: top; padding-top: 8px; }
.livescore-table .pos { vertical-align: top; padding-top: 8px; }
.livescore-table .nat { vertical-align: top; padding-top: 8px; }
.livescore-table .totalpar { vertical-align: top; padding-top: 5px; }
.livescore-table .outhole { vertical-align: top; padding-top: 5px; }
.livescore-table .inhole { vertical-align: top; padding-top: 5px; }
.livescore-table .tothole { vertical-align: top; padding-top: 5px; }
.livescore-table .todaypar { vertical-align: top; padding-top: 5px; }
.livescore-table .show-m-hole { display: block; }

.livescore-table .nat { display: none; }
.livescore-table .outhole { display: none; }
.livescore-table .inhole { display: none; }
.livescore-table .tothole { display: none; }
.livescore-table .sum-hole { display: flex; justify-content: center; align-items: center; position: absolute; width: 45px; height: 35px; right: 50px; z-index: 1; border-bottom: none; border-top: none; border-left: solid 1px #d8dfe8; }
.livescore-table thead th.sum-hole  { height: 43px; border-left: 1px solid #3f607f; }
.livescore-table thead th { padding: 12px 5px !important }

.livescore-table .todaypar { position: absolute; width: 50px; right: 95px; padding-top: 0; }
.livescore-table .todaypar span { display: none; }
.livescore-table thead th.todaypar { border-right: none; border-left: 1px solid #3f607f;  }
.livescore-table tbody td.todaypar { display: flex; justify-content: center; align-items: center; height: 35px; border-bottom: none; border-top: none; border-left: solid 1px #d8dfe8;  }
.livescore-table .totalpar { position: absolute; width: 50px; right: 0; padding-top: 0;   }
.livescore-table .totalpar span { display: none; }
.livescore-table thead th.totalpar { border-right: none;  }
.livescore-table tbody td.totalpar { display: flex; justify-content: center; align-items: center; height: 35px; border-bottom: none; border-top: none; border-right: none;  }
.livescore-table tbody td.name { border-right: none; }
.my-leaderboard .livescore-table tbody td.sum-hole { border-left: solid 1px #c0cee0;  }
.my-leaderboard .livescore-table tbody td.todaypar { border-left: solid 1px #c0cee0;  }
.livescore-table .name div { width: 168px; }
.livescore dl dd { font-size: 12px; }


.video main { padding-top: 0; }
.video main article { flex: 0 0 100%; width: 100%; padding-right: 0; }
.video main .most-view { flex: 0 0 100%; width: 100%; padding-left: 0; padding-top: 10px; } 
.video main .most-view ul { margin: 0 -10px; } 
.video main .most-view ul li { flex: 0 0 50%; width: 50%; padding: 15px 10px 5px 10px; border-bottom: none; }
.video main .most-view ul li:last-child { display: none; }
.video aside { margin-top: 25px; }
.video-all-list-style li {  flex: 0 0 33.3333%; width: 33.3333%; }
.vdo-search aside { margin-top: 0; border-top: none ; }


.gallery main { padding-top: 0 }
.gallery main article {  flex: 0 0 100%; width: 100%; padding-right: 0 }
.gallery main .most-view { flex: 0 0 100%; width: 100%; padding-left: 0; padding-top: 10px;  }
.gallery main .most-view ul { margin: 0 -10px; } 
.gallery main .most-view ul li { flex: 0 0 50%; width: 50%; padding: 15px 10px 5px 10px; border-bottom: none; }
.gallery main .most-view ul li:last-child { display: none; }
.gallery aside { margin-top: 25px; }
.gallery-search aside  { margin-top: 0; border-top: none ; }


.news-event main {  flex: 0 0 100%;  width: 100%; padding-top: 0; }
.news-event aside {  flex: 0 0 100%;  width: 100%; padding-left: 0; display: none; }
.news-event-detail main { padding-top: 30px; }
.news-event-detail aside { display: block; }

.news-search aside { display: block; padding-top: 0; }
.news-search .search-filter ul li:nth-child(2) { padding-right: 0; }
.news-search .search-filter ul li:last-child { padding-left: 0;  }

.blog-most-read-style li { padding: 30px 0; }
.blog-most-read-style li:last-child { border-bottom: none; }
.blog-most-read-style .text { padding-left: 30px; font-size: 24px; }
.blog-other-read-style { display: none; }
.news-event-detail aside { padding-top: 0 }

.awards .content-box-50 { flex: 0 0 100%; width: 100%; }
.awards .content-box-50 img { margin: 0 auto }

.register-zone article {  flex: 0 0 90%;  width: 90%; }
.register-zone .pic-left { flex: 0 0 30%; width: 30%; }
.register-zone .text { flex: 0 0 70%; width: 70%; }

.sponsor-lists main ul li {  flex: 0 0 25%; width: 25%; } 

.cover { margin-top: 70px; }

.livescore .search-filter ul { padding: 0 } 
.search-filter ul { padding: 8px 0; }
.search-filter ul li {width: 50%; padding: 1px 10px; } 

.search-filter ul li:nth-child(2) { padding-right: 0 }

.fix-live { left: inherit; }

footer ul { padding: 30px 0 }
footer ul li {  padding: 5px 15px; }

}


/*True Vertical*/
@media screen and (max-width: 768px) {

.show-768 { display: block; }

}

/**/
@media screen and (max-width: 767px) {

h2 { font-size: 28px; }
h3 { font-size: 24px; }
h4 { font-size: 21px; }

.header-fixed { height: 44px; }
.header-less { height: 44px !important; }
.header-fixed aside { margin-right: 100px; }
.header-fixed aside li:first-child { padding-right: 12px; }
.header-fixed aside li:last-child { padding: 0 5px; }

.nav-mobile aside { padding-top: 60px; }

.banner { margin-top: 50px; }
.banner li aside article h1 { font-size: 40px; }
.banner li aside article h2 { font-size: 30px; }
.banner li aside article h3 { font-size: 28px; }

.feed-content .box-feed .lists ul { margin: 0; }
.feed-content .box-feed .lists li { display: flex; flex-wrap: wrap; width: 100%; padding: 15px 0; border-bottom: 1px solid #d9e1eb; }
.feed-content .box-feed .lists li:first-child { padding-top: 0; }
.feed-content .box-feed .lists li:last-child { border-bottom: none; }
.feed-content .box-feed .lists p { padding-bottom: 0; }
.feed-content .box-feed .lists li:first-child p { font-weight: 500; }
.feed-content .box-feed .lists li:first-child .photo { width: 100%; }
.feed-content .box-feed .lists li:first-child .text { padding-left: 0; }
.feed-content .box-feed .lists li:first-child .text p { padding-top: 15px; }
.feed-content .box-feed .lists .photo { width: 100px; flex: inherit; }
.feed-content .box-feed .lists .photo img { width: 100%; }
.feed-content .box-feed .lists .text { display: flex; align-items: center; flex: 1; padding-left: 15px; }
.feed-content .box-feed .lists .text p { padding: 0 }

.feed-content .box-knowledge .lists .photo { width: 100px; }

.programes-tablescore { padding-bottom: 30px; }
.programes-tablescore main .list-data dd a { padding: 10px; font-size: 14px; }
.programes-tablescore main h4 { padding-top: 0; }
.programes-tablescore main ul li { flex: 0 0 100%; width: 100%; }
.programes-tablescore main ul li:first-child { padding-bottom: 0; }
.programes-tablescore main aside { margin-top: 20px; }

.player-home ul li .photo-radius { padding: 8px; }

.players-list main { padding: 0 0 30px 0 }
.players-list main ul { margin: 0 -6px; }
.players-list main ul li { width: 50%; flex: 0 0 50%; padding: 15px 6px }
.players-list main ul li h5 span { position: relative; white-space: nowrap; width: 20px; overflow: hidden;  padding-left: 6px; letter-spacing: 10px;}
.players-list main ul li h5 span:before { content: ''; position: absolute; width: 3px; height: 3px; border-radius: 50%; background: #fff; bottom: 7px; left: 17px; }
.players-detail { width: 100%; }
.players-detail .photo figure { width: 200px; height: 200px; padding: 10px; }

.gallery-home main aside ul { margin: 0 -6px; }
.gallery-home main aside ul li { padding: 0 6px 10px 6px; }
.gallery-home main aside ul li h5 { padding-top: 8px; }

.gallery-home main article .photo { border: 4px solid #fff; }
.gallery-home main article .youtube-embed { border: 4px solid #fff; }
.gallery-home .play-vdo { width: 30px; height: 30px; }

.news-event-home { padding: 20px 0 30px 0; }
.news-event-home main ul { margin: 15px -6px 0 -6px  }
.news-event-home main ul li h5 { padding-top: 8px; }
.news-event-home main ul li { width: 100%; padding: 0 6px 10px 6px; border: none; }


.schedule { padding: 15px 0; }
.schedule header { text-align: center; }
.schedule header h2 { font-size: 30px; }
.schedule header p { position: relative; justify-content: center; padding: 0 0 15px 0; }
.schedule header p span:after { content: ''; position: absolute; width: 60px; height: 1px; background: #05539c; right: -80px; top: 0; bottom: 0; margin-top: auto; margin-bottom: auto;  }
.schedule main .list-data { max-width: inherit; }
.schedule main .list-data dd a { padding: 10px; font-size: 14px; }
.schedule main .date { margin-top: 0; }
.schedule main ul li { padding-top: 0; }
.schedule main article { flex: 0 0 100%; width: 100%; padding-top: 15px; padding-right: 0; }
.schedule main aside { flex: 0 0 100%; width: 100%; }
.schedule .select-now { width: 100%; padding-bottom: 10px; }

.schedule-detail { padding: 20px 0 15px 0; }
.schedule-detail header { flex-wrap: wrap; text-align: center; padding-right: 0; padding-bottom: 30px; }
.schedule-detail header h2 { font-size: 30px; }
.schedule-detail header h2 span:nth-child(2) { display: block; }
.schedule-detail header p { position: relative; justify-content: center; padding: 0 0 15px 0; }
.schedule-detail header p span:after { content: ''; position: absolute; width: 60px; height: 1px; background: #05539c; right: -80px; top: 0; bottom: 0; margin-top: auto; margin-bottom: auto;  }
.btn-livescore-special { width: 100%; position: relative; justify-content: center; padding: 0 15px; }
.btn-livescore-special a { padding: 10px 20px; margin: 0 10px; }

.schedule-detail main article { padding: 20px; }
.schedule-detail aside .tabs ul { margin: 0 -2px; }
.schedule-detail aside .tabs ul li { padding: 0 2px; }
.schedule-detail aside .tabs ul li a { padding: 10px; font-size: 14px; }
.schedule-detail aside .tabs ul li a.current { padding: 12px 10px; }
.schedule-detail aside .tabs ul li i { width: 16px; height: 16px; }

.schedule-detail aside .schedule-content { padding: 15px 0; }
.schedule-detail .register-zone ul li { width: 100%; flex: 0 0 100% }

.schedule-filter ul li { width: 100%; } 


.entry-list ul li:first-child { display: none; }
.entry-list ul li .box { width: 100%; padding: 15px 5px; justify-content: flex-start; align-items: flex-start; text-align: left; }
.entry-list ul li .box h5 { font-size: 16px; }
.entry-list ul li .photo-avatar h5 { padding-top: 5px; font-size: 18px !important; font-weight: 700; color: #05539c }
.entry-list ul li .photo-avatar { padding-left: 5px; }
.entry-list ul li .d-confirm { font-size: 16px; padding-left: 18px; }
.entry-list ul li .d-confirm:before { width: 12px; height: 12px; }
.entry-list ul li .d-reserve { font-size: 16px; padding-left: 18px; }
.entry-list ul li .d-reserve:before { width: 12px; height: 12px; }
.entry-list ul li .x-age { position: absolute; padding: 0; left: 120px; bottom: 40px; }
.entry-list ul li .x-age h5 { padding: 0; }
.entry-list ul li .x-age h5 span { display: inline-block;  }
.entry-list ul li .x-class { position: absolute; padding: 0; justify-content: flex-end; right: 10px; bottom: 40px; }
.entry-list ul li .x-class h5 { padding: 0; }
.entry-list ul li .x-class h5 span { font-weight: 700; color: #ea2227; }
.entry-list ul li .x-status { position: absolute; padding: 0; left: 120px; bottom: 18px; }

.tee-times-list ul li .tee-group { padding-left: 0; text-align: center; }
.tee-times-list ul li .tee-group h5 { font-size: 16px; }
.tee-times-list ul li .tee-group span { padding-left: 15px; }
.tee-times-list ul li .tee-group span:before { display: none; }
.tee-times-list ul li .tee-group span:after { content: ''; position: absolute; width: 10px; height: 1px; top: 0; bottom: 0; margin-top: auto; margin-bottom: auto; left: 0px; background: #05539c }

.tee-times-list ul li .photo-avatar { display: block; text-align: center; justify-content: center; }
.tee-times-list ul li .photo-radius { margin-right: 0; margin: 0 auto }
.tee-times-list ul li .photo-avatar h5 { padding-bottom: 5px; font-size: 16px !important; }
.tee-times-list ul li .photo-avatar h5 span { }


.ranking { padding: 0 0 30px 0; }
.ranking-scroll { margin-left: 260px; flex: 1; overflow-x: scroll; overflow-y: visible; padding-bottom: 5px; }
.ranking-table thead th { padding: 12px 5px; font-size: 12px; }
.ranking-table tbody td { padding: 5px; }
.ranking-table .ranking-sticky-pos {  position: absolute; left: 0; width: 45px; text-align: center;  }
.ranking-table .ranking-sticky-name {  position: absolute; left: 45px; width: 220px; }
.ranking-table .ranking-sticky-name h5 { width: 200px; }
.ranking-table tbody tr:hover .ranking-sticky-pos { background: #f63e57; color: #fff; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
.ranking-table tbody tr:hover .ranking-sticky-name { background: #f63e57; color: #fff; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
.ranking .search-filter ul li { width: 100%; flex: 0 0 100%;  }
.ranking-table .nat img { width: 20px; }

.ranking aside .intabs { width: 100%; padding-right: 0; border-bottom: 3px solid #e51c38; }
.ranking aside .intabs li a { padding: 10px; }
.ranking aside .intabs ul { width: 100% }
.ranking aside .intabs li { width: 50% }

.livescore aside .intabs { width: 100%; padding-right: 0; border-bottom: 3px solid #e51c38;  }
.livescore aside .intabs li a { padding: 10px; }
.livescore aside .intabs ul { width: 100% }
.livescore aside .intabs li { width: 50% }

.livescore-tournament { text-align: center; }
.livescore .search-filter li:last-child { padding-left: 0; justify-content: center; padding-top: 15px; }

/*.livescore-table .nat { display: none; }
.livescore-table .outhole { display: none; }
.livescore-table .inhole { display: none; }
.livescore-table .tothole { display: none; }
.livescore-table .sum-hole { display: flex; justify-content: center; align-items: center; position: absolute; width: 45px; height: 30px; right: 50px; z-index: 1; border-bottom: none; border-top: none; border-left: solid 1px #d8dfe8; }
.livescore-table thead th.sum-hole  { height: 43px; border-left: 1px solid #3f607f; }
.livescore-table thead th { padding: 12px 5px !important }

.livescore-table .todaypar { position: absolute; width: 50px; right: 95px; padding-top: 0; }
.livescore-table .todaypar span { display: none; }
.livescore-table thead th.todaypar { border-right: none; border-left: 1px solid #3f607f;  }
.livescore-table tbody td.todaypar { display: flex; justify-content: center; align-items: center; height: 30px; border-bottom: none; border-top: none; border-left: solid 1px #d8dfe8;  }
.livescore-table .totalpar { position: absolute; width: 50px; right: 0; padding-top: 0;   }
.livescore-table .totalpar span { display: none; }
.livescore-table thead th.totalpar { border-right: none;  }
.livescore-table tbody td.totalpar { display: flex; justify-content: center; align-items: center; height: 30px; border-bottom: none; border-top: none; border-right: none;  }
.livescore-table tbody td.name { border-right: none; }
.my-leaderboard .livescore-table tbody td.sum-hole { border-left: solid 1px #c0cee0;  }
.my-leaderboard .livescore-table tbody td.todaypar { border-left: solid 1px #c0cee0;  }
.livescore-table .name div { width: 168px; }
.livescore dl dd { font-size: 12px; }*/

.par-section { margin-left: 110px; flex: 1; overflow-x: scroll;  overflow-y: visible; padding-bottom: 5px; box-shadow: -3px -5px 5px 0px rgb(0 0 0 / 10%) }
.par-table .nameClass { position: absolute; left: 0; width: 50px; display: flex; align-items: center; height: 82px; }
.par-table .noCourse { height: 53px; }
.par-table .name { position: absolute; left: 0px; width: 50px; }
.par-table .totalpar { position: absolute; left: 50px; width: 60px; }
.par-table .holdColor { position: absolute; left: 50px; width: 60px; }
/*asdgsadg*/

.competition-rules header h2 { padding: 10px 0; }
.group-age ul li { width: 50%; flex: 0 0 50%; }
.group-age ul li .class-detail { padding: 10px; }
.point-process ul li {  flex: 0 0 50%; width: 50%; }
.point-process ul li article { padding: 10px; text-align: center; }

.awards header h2 { padding: 10px 0; }
.awards-level { padding-bottom: 30px; }
.awards-level ul li { flex: 0 0 50%;width: 50%; }
.awards-level ul li:nth-child(3) { border-left: none; border-top: 1px dotted #c4d0dc }
.awards-level ul li:nth-child(4) {  border-top: 1px dotted #c4d0dc }
.awards-level h3 span { font-size: 24px; }
.awards-final { padding-top: 30px; }
.awards-final article { padding: 20px; }
.awards-final article h2 { padding: 0 0 15px 0; }
.awards-final article h2 span { display: block; }
.awards-sec ul li h4 span { display: block; }
.awards-national { padding-top: 30px; }


.news-event { padding: 0 0 30px 0;  }
.blog-all-list-style li .text h4 { padding: 0; }
.news-event-detail .blog-all-list-style article { padding-bottom: 10px; }

.video {  0 0 30px 0;  }
.video main .most-view ul li { width: 100%; flex: 0 0 100%; padding-bottom: 0; }
.video main .most-view ul li:nth-child(4) { display: none; }
.video main .most-view .play-vdo { width: 36px; height: 36px; }
.video aside { padding-top: 10px; }
.video-all-list-style ul { }
.video-all-list-style li { width: 100%; flex: 0 0 100%;  }
.video-all-list-style li .text h5 { padding-top: 10px; }
.video-all-list-style li .play-vdo { width: 50px; height: 50px; }

.gallery { padding: 0 0 30px 0;  }
.gallery-all-list-style li { width: 100%; flex: 0 0 100%; padding-bottom: 0  }
.gallery-all-list-style li .text h5 { padding-top: 10px; }
.gallery-all-list-style li .play-vdo { width: 50px; height: 50px; }
.gallery main .most-view ul li { width: 100%; flex: 0 0 100%; padding-bottom: 0;  }
.gallery main .most-view ul li:nth-child(4) { display: none; }
.gallery aside { padding-top: 10px; }

.blog-all-list-style { padding-bottom: 0; }
.blog-all-list-style article { padding-bottom: 25px; }
.blog-all-list-style li { padding: 15px 0; align-items: center; }
.blog-all-list-style li .text { padding-left: 15px; }
.blog-all-list-style li .text h4 { font-size: 17px; min-height: 44px; padding: 0; line-height: 1.3; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical;  text-overflow: ellipsis; overflow: hidden; }
.blog-all-list-style p { display: none; }


.blog-most-read-style li { padding: 15px 0; }
.blog-most-read-style .text { padding-left: 15px; font-size: 18px; }

.news-event-detail { margin-top: 40px; }
.news-event-detail .blog-all-list-style p { display: inherit; }


.aboutus header h2 { padding: 10px 0; }


.contactus header h2 { padding: 10px 0; }


.register header h2 { padding: 10px 0; }

.register-zone article {  flex: 0 0 100%;  width: 100%; padding: 10px 0; }
.register-zone article .fix-full { flex: 0 0 100%;  width: 100%; }
.register-zone ul { margin: 0 -2px; }
.register-zone ul li { flex: 0 0 100%; width: 100%; padding: 2px; }
.register-zone dl dt { flex: 0 0 100%; width: 100%; padding: 5px 15px; list-style: none; }
.register-zone .pic-left { display: none; }
.register-zone .text { flex: 0 0 100%; width: 100%; padding: 20px; }

.regulations-benefits header h2 { padding: 10px 0 }

.cover { margin-top: 50px; }
.cover ul { position: relative; justify-content: flex-start; margin-left: -10px; margin-top: -10px; padding-bottom: 15px; }
.cover ul li { padding: 0 10px; }


.sponsor-lists { padding: 10px 0; }
.sponsor-lists main { padding-bottom: 15px; }
.sponsor-lists main ul { margin: 0 -5px; }
.sponsor-lists main ul li { flex: 0 0 50%; width: 50%; padding: 5px; }


.social-follow { padding: 20px 0;  }
.social-follow p span { display: block; }

.search-filter ul li { width: 100%; padding-left: 0; padding-right: 0 } 
.search-filter ul li h5 { width: 80px; }

footer ul li {  padding: 5px 10px; }
footer p span { display: block; border-left: none; padding-top: 10px; }

.title { font-size: 36px; }
.viewall span:after { width: 20px; left: -30px; }
.viewall span:before { left: -30px; }
.viewall span:hover:before { width: 20px; }

.num-photo { width: 20px; height: 20px; top: 5px; right: 5px; }

.distance { padding: 25px 0 15px 0 }

.share-social  { justify-content: center; }

.prize-money li { width: 100% !important; }

.tags-show { padding-top: 0 }

.search-filter select { height: 33px; }
.search-filter .select-now input[type="text"] { height: 33px; }
.search-filter .select-now input[type="button"], .search-filter .select-now input[type="submit"] { padding: 5px; }

.btn-livescore { position: relative; top: 0; margin: 0 auto }

.lSAction > a {
    width: 26px !important;
    height: 26px !important; }
.lSAction > .lSPrev { left: 5px !important; }
.lSAction > .lSNext { right: 5px !important; }

}


@media screen and (max-width: 425px) {

.players-list main ul li article {/* margin-top: 45%;*/ }
.players-list main ul li .right { /*padding-top: 45%;*/ }
.players-list main ul li .photo-radius { /*margin-top: -45%; width: 90%; height: 90%;*/ padding: 6px; }


.livescore-table .name div { width: 150px; }
.livescore-table .table-hole-9 table tr td:last-child { display: none; }
.livescore-table .table-hole-9 table tr td:nth-child(11) { border-right: none; }
.livescore-table .table-hole-9 table tr td:first-child { width: 33px; }
.livescore .search-filter li:last-child { padding-top: 5px; }

.title {  font-size: 24px; }



}


/*True*/
@media screen and (max-width: 375px) {


.header-fixed aside li:last-child { margin-left: 0; }
.nav-mobile aside ul li a { padding: 8px 10px 8px 40px }

.programes-tablescore main .list-data dd span { padding-top: 1px; }
.programes-tablescore main .list-data dd a { font-size: 11px; padding: 8px; }

.schedule main .list-data dd a { font-size: 11px; padding: 8px; }
.schedule main .list-data dd span { padding-top: 2px;  }

.schedule-detail aside .tabs ul li a { font-size: 11px; padding: 8px; }
.schedule-detail aside .tabs ul li a.current { padding: 10px 8px; }
.schedule-detail aside .tabs ul li i { margin-right: 6px; }

.entry-list ul li .box h5 { font-size: 14px; }
.entry-list ul li .photo-avatar h5 { padding-top: 0; flex-direction: column; align-items: flex-start; }
.entry-list ul li .photo-avatar h5 span { display: block; margin-left: 0 }
.entry-list ul li .d-confirm { font-size: 14px; }
.entry-list ul li .d-reserve { font-size: 14px; }
.schedule-detail .entry-list ul li .photo-avatar h5 { flex: 1; padding-right: 25px; }
.entry-list .teamcolor { right: 0; left: inherit; top: 8px; margin-left: auto; }

.tee-times-list ul li .photo-avatar h5 { padding-top: 5px; flex-direction: column; align-items: flex-start; }
.tee-times-list ul li .photo-avatar h5 span { display: block; margin-left: 0 }

.schedule-detail .tee-times-list ul li .photo-avatar h5 { padding-top: 15px; }
.teamcolor { position: absolute; margin: auto; right: 0; left: 0; top: -7px; }

.awards-level ul li { flex: 0 0 100%; width: 100%; border-left: none; border-top: none; border-bottom: 1px dotted #c4d0dc }
.awards-level ul li:nth-child(3),.awards-level ul li:nth-child(4) { border-top: none; }
.awards-final article h2 span { font-size: 22px; }

.ranking-scroll { margin-left: 230px; }
.ranking-table .ranking-sticky-name { width: 190px; }
.ranking-table .ranking-sticky-name h5 { width: 160px; }

.livescore-table .name div { width: 100px; }
.livescore dl dd { font-size: 10px; }

.livescore-table .name .inname .teamcolor { position: relative; margin: inherit; right: inherit; left: inherit; top: inherit; width: 12px; height: 12px; background-position: bottom center; }

}

@media screen and (max-width: 320px) { 

.nav-mobile aside { padding-top: 40px; }
.nav-mobile aside .register { padding: 0 15px; }
.drop-search input[type="button"], .drop-search input[type="submit"] { padding: 2px 10px 0 10px }

.intro-regis main .list-data a { width: 100% !important; }
.intro-regis main .list-data a.one { margin-right: 0; margin-bottom: 10px; }

.banner li aside article h1 { font-size: 36px; }

.programes-tablescore aside .sche table thead tr th:first-child,.programes-tablescore aside .sche table thead tr th:first-child,.programes-tablescore aside .sche table thead tr th:last-child { width: 60px !important;  }

.group-age ul li { width: 100%; flex: 0 0 100%; }

.schedule-filter .select-now input[type="text"] { min-width: 100px; }
.schedule-filter select { min-width: 100px; }

.search-filter .select-now input[type="text"] { min-width: 100px; }
.search-filter select { min-width: 100px; }

.ranking-scroll { margin-left: 180px; }
.ranking-table .ranking-sticky-name { width: 140px; }
.ranking-table .ranking-sticky-name h5 { width: 130px; }

.livescore-table .sum-hole { display: none; }
.livescore-table .todaypar { right: 50px; }
.livescore-table .name div { width: 90px; }
.livescore-table thead th.totalpar { border-left: solid 1px #3f607f;  }
.my-leaderboard .livescore-table tbody td.totalpar { border-left: solid 1px #c0cee0;  }
.livescore-table tbody td.totalpar { border-left: solid 1px #d8dfe8;  }
.livescore-table .table-hole-9 table tr td { padding: 2px 0; font-size: 10px; }

.btn-livescore-mini { width: 110px; }

.followus { padding-top: 0; }
.social-follow p { font-size: 16px; } 

.title { font-size: 32px; }

.share-social .share-facebook,.share-social .share-twitter,.share-social .share-line { width: 33.3333%; }

}
